@charset "utf-8";
/**** resets ****/
body, html, div, blockquote, img, label, p, h1, h2, h3, h4, h5, h6, pre, ul, ol, li, dl, dt, dd, form, a, fieldset, input, th, td  {
	  
    margin: 0; 
    padding: 0; 
    border: 0; 
    outline: none;  
}

a:hover{ text-decoration: underline; }  
a:link {color: #9C997C; font-size: 14px; }
a:active {color: #9C997C; text-decoration: underline; }
a:visited {color: #9C997C; text-decoration: underline; }
a:hover {color: #9C997C; text-decoration: underline;  }

/*************** END Reset ****************/

/********** Page structure ***************/

body {
	
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background: #FFFFFF url(../_img/grindtec/grindtec_bg.jpg) repeat-x; /*REPEATS BACKGROUND HORIZONTALLY*/
	/*background: #48413F url(../images/bg.gif) repeat-x; /*REPEATS BACKGROUND HORIZONTALLY*/
	
}
#main_header {
    position: relative;
	margin-top: 0px;
	height:40px;
	background: #48413F url(../_img/grindtec/masthead-bground.jpg) repeat-x; /*REPEATS BACKGROUND HORIZONTALLY*/
}

#main_headerwrap {
	float: right;
	margin-top: 10px;
	margin: 0 auto;  /*CENTERS EVERYTHING*/
	width: 955px; /*KEEPING THINGS INSIDE THE 1024 X 768 RESOLUTION*/
    
}


#stone_header {
	position: relative;
	margin-top: 0px;
      background: #48413F url(../_img/grindtec/stone_bg.jpg) repeat-x; /*REPEATS BACKGROUND HORIZONTALLY*/
      height:150px;
      width: auto;
    
}
#stone_headerwrap {
	margin: 0 auto;  /*CENTERS EVERYTHING*/
	width: 955px; /*KEEPING THINGS INSIDE THE 1024 X 768 RESOLUTION*/
    
}

#shadow {
    
    
		 background:  url(../_img/grindtec/shadow.png) ; /*REPEATS BACKGROUND HORIZONTALLY*/
	height: 14px;
	width: auto;
}

#container {
	
	position: relative;
	 background: #48413F url(../_img/grindtec/primary-bgroundstone.png) repeat-y; /*REPEATS BACKGROUND HORIZONTALLY*/
								   
}

#wrapper {
	
	margin: 0 auto;  /*CENTERS EVERYTHING*/
	width: 955px; /*KEEPING THINGS INSIDE THE 1024 X 768 RESOLUTION*/
		     
}

#header {
	
	position: relative;
	
}

#logo {
	
	margin-top: 10px;
	height:150px;
}
#byline {
	float: left;
	margin-left: 20px;
	margin-top: 20px;
	top: 40px;
	width: 450px;
    
}
#socials-icons {
	
	float: right;
	margin-top: 10px;
	margin-right: 20px;
	height: 145px;
	width: 370px;
}
	#icons-container {
			
			position: relative;
			top: 0px;
			left: 0px;
		}
		
		#icons-largebox {
			
			position: absolute;
			top: 0px;
			left: 0px;
			

			
		}
		
		#icons-box1 {
			
			position: absolute;
			top: 0px;
			left: 261px;
			background: url(../_img/grindtec/Head_rectangle1.jpg) no-repeat;
			width: 56px;
			height: 75px;
		}
		
		#icons-box2 {
			
			position: absolute;
			top: 0px;
			left: 324px;
		}
		
		#icons-box3 {
			
			position: absolute;
			top: 82px;
			left: 261px;
		}
		#icons-box4 {
			
			position: absolute;
			top: 60px;
			left: 324px;
			background: url(../_img/grindtec/Head_rectangle2.jpg) no-repeat;
			width: 56px;
			height: 75px;
		}

#navigation {
	
	float: right;
	margin-top: 10px;
	margin-right: 50px;
}

#welcome {
	
	
	
	width: 535px;
	float: right;
	margin-right: 00px;
	
}
	#welcome_header {
	    
	    position: relative;
		  top: 80px;
		  left: 0px;
	}
	#welcome-content {
	 
	  position: relative;
	  top: 80px;
	  left: 0px;
	}
	    #welcome-content img {    
	    float: left;    
	    margin: -6px 18px 0 -114px;    
	      
	       
	   }    
	#welcome-content p {
	
	 	font-size: 14px;
		color: #FFFFFF;
		line-height: 20px;
		width: 400px;
		
	}
	#welcome-content ul {
	
	 	font-size: 14px;
		color: #FFFFFF;
		line-height: 20px;
		width: 400px;
		margin: 16px 0px 0px 24px; /* top right bottom left */
		
	}
	
	
#gallery {
	
	background: url(../_img/grindtec/portfoliobackground.png) no-repeat;
	height: 300px;
	width: 350px;
	margin-left: 20px;
	margin-top: 60px;
	left: 0px;
	
}

	#gallery-container {
		
		position: relative;
		top: 0px;
		left: 0px;
	}


#gallery-text {
    
    position: relative;
    top: 20px;
    left: 00px;
    margin-left:25px;
    margin-right: 30px;
    filter:alpha(opacity=80);
			-moz-opacity:0.8;
			-khtml-opacity: 0.8;
			opacity: 0.8;
}

#about-box {
  
  height: 355px;
  width: 475px;
  position: relative;
 /* bottom: 130px;*/
  left: 430px;
  /*z-index: 1000;
  filter:alpha(opacity=20);
			-moz-opacity:0.2;
			-khtml-opacity: 0.2;
			opacity: 0.2;*/
	
}

	#about-content {
		
	  position: relative;
	  top: 40px;
	  left: 20px;	
	}
	
	#about-content p {
		
		font-size: 14px;
		color: #FFFFFF;
		line-height: 20px;
		width: 400px;
	}
	
#test {
	
 margin: 20px 0 0 20px;

}

#flowers {
	
	position: absolute;
	/*background: url(../images/flowers.png) no-repeat;*/
	height: 401px;
	width: 842px;
	bottom: 10px; 
	
}

#services-links {

	float: left;
	margin-top: -320px;
	margin-left: 40px;
	width: 200px;
	filter:alpha(opacity=30);
			-moz-opacity:0.3;
			-khtml-opacity: 0.3;
			opacity: 0.3;
}

	.links li {
	
	  color: #99cc33;
	  font-size: 16px;
	  line-height: 22px;
	}
	
	.links li a{
	
	  color: #FFFFFF;
	  text-decoration: none;
	}

#footer {
	
	
	background: url(../_img/grindtec/footer.jpg) ;
	height: 64px;
	margin-top: 20px;
	filter:alpha(opacity=70);
			-moz-opacity:0.7;
			-khtml-opacity: 0.7;
			opacity: 0.7;
	z-index: -1;
}

	#footer p { float: right; margin: 40px 20px 0 0; }


/********************************************/

/********* CSS controlled rollover menu ********/

ul.nav-links {
	list-style: none;
	padding: 0px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

ul.nav-links li {
	float: left;
	}

ul.nav-links li a {
	display: block;
	width: 101px;
	height: 16px;
	background: url(../images/nav-btns.png);
	}

/******	Normal Links ******/

ul.nav-links li.home a {
	background-position: 0 0;
	}

ul.nav-links li.about a {
	background-position: -101px 0;
	}
	
ul.nav-links li.works a {
	background-position: -202px 0;
	}
	
ul.nav-links li.services a {
	background-position: -303px 0;
	}

ul.nav-links li.contact a {
	background-position: -404px 0;
	}
	
/******	Hover Links *********/


ul.nav-links li.home a:hover {
	background-position: 0 -16px;
	}

ul.nav-links li.about a:hover {
	background-position: -101px -16px;
	}
	
ul.nav-links li.works a:hover {
	background-position: -202px -16px;
	}
	
ul.nav-links li.services a:hover {
	background-position: -303px -16px;
	}

ul.nav-links li.contact a:hover {
	background-position: -404px -16px;
	}

/********* Selected links *************/
ul.nav-links li.home a.selected {
	background-position: 0 -16px;
	}

ul.nav-links li.about a.selected {
	background-position: -101px -16px;
	}

ul.nav-links li.works a.selected {
	background-position: -202px -16px;
	}
	
	ul.nav-links li.services a:hover {
	background-position: -303px -16px;
	}

ul.nav-links li.contact a:hover {
	background-position: -404px -16px;
	}
 
/************** Classes *****************/	
	
.welcome-title {
	
	margin: -20px 20px 20px 10px;
}

.more_btn {

	position: absolute;
	top: 110px;
	right: 130px;
}

h2{ font-size: 15px; color: #9C997C; margin-bottom: 30px;

}

h1{ font-size: 9px; color: #9C997C;  font-style: italic; 


}

.aboutus {
	
	color: #CCA645;
	font-size: 22px;
	filter:alpha(opacity=40);
			-moz-opacity:0.4;
			-khtml-opacity: 0.4;
			opacity: 0.4;

}

.learn-more {
	
	float: right;
	color: #99cc33;
	margin-top: 100px;
	margin-right: 50px;	
}

.services-title {
	
	margin-bottom: 20px;

}

/********** JQUERY ************/
#myController span{
	color:#FFF;
	background:#000;
	cursor:pointer;
}

#jFlowSlide{
    border: none;
}

#myController span.jFlowSelected {
    background:#F00;
}
.jFlowPrev, .jFlowNext{
    cursor:pointer;
}
.jFlowNext {
	 position: absolute;
	 top: 550px;
	 right: 600px;
	 z-index: 1000;
}	
.jFlowPrev {
	 
	 position: absolute;
	 top: 550px;
	 left: 60px;
	 z-index: 1000
	 }
	 
	 .jFlowText {
	 
	 position: absolute;
	 top: 570px;
	 left: 105px;
	 z-index: 1000
	 }